.adonis {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: normal;
	color: #000000;
	text-decoration: none;


}
.large {
	font-family: "Times New Roman", Times, serif;
	font-size: 16pt;
	font-weight: bold;
	font-variant: normal;
	color: #990000;
	font-style: normal;
	text-decoration: none;

}
.linking {
	color: #669966;
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	line-height: normal;

}
.largeb {
	font-family: "Times New Roman", Times, serif;
	font-size: 16pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
